
Member Nodes - Task #7683

MNDeployment # 3532 (Closed): DFC Member Node

Task # 6094 (Closed): DFC: Testing

Task # 6151 (Closed): DFC: Transition to production

Show DFC as "upcoming" on the MN dashboard

2016-03-21 15:47 - Laura Moyers

Status: Closed Start date: 2016-03-21

Priority: Normal Due date:  

Assignee: Amber Budden % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Show DFC as "upcoming" on the MN dashboard.  MNDD/logos attached here as well as on 6086.  Short MN description to be added

to main ticket 3532.

History

#1 - 2016-03-21 15:47 - Laura Moyers

- File Member_Node_Description_Form_DFC2_LM.pdf added

- File Presentation logos for DFC.pptx added

#2 - 2016-03-28 17:24 - Amber Budden

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Complete

Files

Member_Node_Description_Form_DFC2_LM.pdf 155 KB 2016-03-21 Laura Moyers

Presentation logos for DFC.pptx 77.7 KB 2016-03-21 Laura Moyers
